#ifndef INCLUDED_OOO_VBA_WORD_WDMEASUREMENTUNITS_HPP
#define INCLUDED_OOO_VBA_WORD_WDMEASUREMENTUNITS_HPP

#include "ooo/vba/word/WdMeasurementUnits.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDMEASUREMENTUNITS_HPP
